- name: Add Block of text to a file
  hosts: all
  remote_user: devops

  tasks:

    - name: Add a block of text to an existing file
      blockinfile:
        path: /home/devops/users.txt
        block: |

          This block of text consist of two lines 
          They have been added by the blockinfile module.

        state: present 
